<ScorePalettes>
   <member name="UserPalette">
      <list name="Symbol" type="list">
         <item>
            <int name="Tag" value="74236"/>
         </item>
         <item>
            <int name="Tag" value="74237"/>
         </item>
         <item>
            <int name="Tag" value="74239"/>
         </item>
         <item>
            <int name="Tag" value="74260"/>
         </item>
         <item>
            <int name="Tag" value="139640"/>
         </item>
         <item>
            <int name="Tag" value="139641"/>
         </item>
         <item>
            <int name="Tag" value="139643"/>
         </item>
         <item>
            <int name="Tag" value="139644"/>
         </item>
         <item>
            <int name="Tag" value="139632"/>
         </item>
         <item>
            <int name="Tag" value="139635"/>
         </item>
         <item>
            <int name="Tag" value="336201"/>
         </item>
         <item>
            <int name="Tag" value="336200"/>
         </item>
      </list>
      <int name="Count" value="12"/>
   </member>
   <member name="UserText">
      <list name="Text" type="list">
         <item>
            <member name="Text">
               <string name="User Name" value="Untitled"/>
               <int name="Set" value="0"/>
               <string name="Name" value="Arial"/>
               <int name="Size" value="12"/>
               <int name="Style" value="0"/>
               <int name="Flags" value="0"/>
            </member>
            <int name="Type" value="0"/>
         </item>
         <item>
            <member name="Text">
               <string name="User Name" value="Untitled"/>
               <int name="Set" value="0"/>
               <string name="Name" value="Arial"/>
               <int name="Size" value="12"/>
               <int name="Style" value="0"/>
               <int name="Flags" value="0"/>
            </member>
            <int name="Type" value="0"/>
         </item>
         <item>
            <member name="Text">
               <string name="User Name" value="Untitled"/>
               <int name="Set" value="0"/>
               <string name="Name" value="Arial"/>
               <int name="Size" value="12"/>
               <int name="Style" value="0"/>
               <int name="Flags" value="0"/>
            </member>
            <int name="Type" value="0"/>
         </item>
         <item>
            <member name="Text">
               <string name="User Name" value="Untitled"/>
               <int name="Set" value="0"/>
               <string name="Name" value="Arial"/>
               <int name="Size" value="12"/>
               <int name="Style" value="0"/>
               <int name="Flags" value="0"/>
            </member>
            <int name="Type" value="0"/>
         </item>
      </list>
      <int name="Count" value="4"/>
   </member>
</ScorePalettes>
